@charset "utf-8";
/* CSS Document */

#main_contents{
    padding-top: 25px;
    padding-bottom: 85px;
	color: #000;
	font-size: 15px;
}
.detail_text p {
	text-align: center;
	line-height: 1.7em;
	font-weight: bold;
}

#content {
	font-size: 15px;
}
#content h3 {
	margin:45px 0 0;
}
#content .catalog_block {
	padding: 2px;
	margin-top: 20px;
	width: 996px;
	background-color: #fff;
}
#content .catalog_inner {
	border-top: 4px solid #E7E1CA;
	padding: 25px 0 25px 0;
}
#content .catalog_block .catalog_left {
	width: 455px;
	float: left;
	text-align: center;
}
#content .catalog_block .catalog_right {
	width: 500px;
	float: left;
	margin-left: 20px;
}
#content .catalog_block dt {
	color: #990000;
	font-size: 16px;
	font-weight: bold;
}
#content .btn_block {
	margin-top: 70px;
	width: 996px;
	padding:2px;
	background-color: #fff;
}
#content .btn_block li {
	float: left;
}
#content .btn_block li:nth-child(n+2) {
	margin:7px 0 0 15px;
}
#buy_area .buy_block {
	width:486px;
	margin-top: 25px;
	background-color: #fff;
	padding:2px;
	float:left;
}
#buy_area .buy_block:nth-child(2n) {
	margin-left:20px;
}
#content .buy_inner {
	border-top: 4px solid #E7E1CA;
	padding:20px;
}
#content .youshi {
	background: url(../images/production_catalogs/kami.gif) no-repeat 15px 20px;
	padding: 25px 0 25px 15px;
}
#content .youshi .youshi_out {

}
#content .youshi p {
	float:left;
	width:127px;
}
#content .youshi dl {
	float:right;
	width: 300px;
	margin-right:15px;
}
#content .buy_inner dt {
	font-size:17px;
}
#content .youshi dd {
	font-size:14px;
	line-height:1.8em;
}
#content .adobe {
	border-top:1px dotted #ccc;
	margin:0 10px 10px 10px; 
	padding-top:10px;
}
#content .adobe li {
	float: left;
	font-size:13px;
}
#content .adobe li:nth-child(2) {
	margin-left: 4px;
	margin-top:5px;
}
#content .bank dd {
	font-size:14px;
	line-height:1.8em;
}
#content .bank dd table {
	width: 100%;
}
#content .bank dd table th {
	font-weight: normal;
	padding:5px 5px 5px 5px;
	background-color:#ddd;
	border: 2px solid #ccc;
}
#content .bank dd table td {
	padding: 5px;
	text-align:center;
	border: 2px solid #ccc;
}
/* other_style -------------------------- */

span.fwbcg {
	font-weight:bold;
	color: #336666;
}
.bg1 { background-color: #FFDD99; }
.bg2 { background-color: #DFBFFF; }
.fcr { color: #ff0000; }
.fs14 { font-size:14px; }
.fs18 { font-size:18px; }
.ti1 { text-indent: 1em; }
.bold { font-weight:bold; }
.rose { color:#990000; }
.b2 { border:2px solid #ccc;padding:5px;margin-bottom:5px; }


/*------------------------------ responsive ------------------------------*/
@media screen and (max-width:750px){
	#main_contents{
		padding: 20px 3% 30px;
	}
	#content .catalog_block {
		width: auto;
	}
	#content .catalog_block .catalog_left {
		width: auto;
		float: none;
		margin-bottom: 15px;
		padding: 0 3%;
	}
	#content .catalog_block .catalog_right {
		width: auto;
		float: none;
		margin-left: 0;
		padding: 0 3%;
	}
	#content .btn_block {
		width: auto;
		text-align: center;
		margin-top: 40px;
	}
	#content .btn_block li {
		float: none;
	}
	#content .btn_block li:nth-child(1) {
		margin:3px 3px 7px;
		background: #e7e1ca;
	}
	#content .btn_block li:nth-child(2) {
		margin: 7px 10%;
	}
	#content .btn_block li:nth-child(3) {
		margin: 7px 10%;
	}
	#buy_area .buy_block {
		width: auto;
		float:none;
	}
	#buy_area .buy_block:nth-child(2n) {
		margin-left:0;
	}
	#content .youshi {
		background: none;
	}
	#content .youshi p {
		float:none;
		width:auto;
		text-align: center;
		margin-bottom: 15px;
	}
	#content .youshi dl {
		float:none;
		width: auto;
	}
}















